Subject: Message from eBay Member : NINA PIXNER ------Respond Now!

From: "Message from eBay Member : NINA PIXNER ------Respond Now!" <[email-masked]>
Date: Thu, 24 Oct 2002 18:10:30 +0200

eBay sent this message.
Your registered name is included to show this message originated from eBay. Learn more.

Response to Question about Item -- Respond Now

eBay sent this message on behalf of an eBay member via My Messages. Responses sent using email will go to the eBay member directly and will include your email address. Click the Respond Now button below to send your response via My Messages (your email address will not be included).

Response from yabe963

Item: Area-51M 7700 (6808709029)

This message was sent after the listing closed.

yabe963 is the winner.

Why aren't you sending me the money for the item i sold you  ??? I waited long enough for you. I will report you to eBay. I am not a fool!!!

Respond to this question in My Messages.

Item Details

Item name:

braces/suspenders black in color ~NEW~ NR

Item number:

8222416824

End date:

Sep-28-05 19:28:41 PDT

View item description:

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=8222416824&sspagename=ADME:B:RTQ:US:1

Thank you for using eBay!

http://www.ebay.com/

Marketplace Safety Tip

Always remember to complete your transaction on eBay - it's the safer way to buy.

Please do not offer to buy or sell this item through this form without completing the transaction on eBay. If you receive a response inviting you to transact outside of eBay, you should decline -- such transactions may be unsafe and are against eBay policy.

Is this email inappropriate? Does it violate eBay policy? Help protect the community by reporting it.

Learn how you can protect yourself from spoof (fake) emails at:
http://pages.ebay.com/education/spooftutorial

This eBay notice was sent to you on behalf of another eBay member through the eBay platform and in accordance with our Privacy Policy. If you would like to receive this email in text format, change your notification preferences.

See our Privacy Policy and User Agreement if you have questions about eBay's communication policies.
Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html
User Agreement: http://pages.ebay.com/help/policies/user-agreement.html

Copyright © 2005 eBay, Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective owners.
eBay and the eBay logo are registered trademarks or trademarks of eBay, Inc.
eBay is located at 2145 Hamilton Avenue, San Jose, CA 95125.